Package pyplusplus :: Package decl_wrappers :: Module call_policies :: Class memory_managers

# ClassType memory_managers

source code

implements code generation for Py++ defined memory managers

For complete documentation and usage example see http://language-binding.net/pyplusplus/documentation/functions/call_policies.html

Static Methods

create(manager, function_creator=None) | source code

Class Variables
| none = ``'``none``'``
| delete_ = ``'``delete_``'``
| all = ``[``'``none``'``,` `'``delete_``'``]``